:root {
    --color-dark: #464646;
    --color-gray: #737373;
    --color-ligth-green: #bef1da;
    --color-green: #12b981;
    --color-orange: #ff5834;
    --font-main: "Golos Text", sans-serif;
}
* {
    margin: 0;
    padding: 0;
}
html,
body {
    width: 100%;
    height: 100%;
}
body {
    font-family: var(--font-main);
    background-color: #f7f7f7;
}
.in-sign {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.in-sign-container {
    background-color: #fff;
    border-radius: 30px;
    width: fit-content;
    height: auto;
    padding: 34px 29px 29px;
    border: 1px solid #e7e7e7;
}
.in-sign-container form {
    width: 420px;
    margin-top: 20px;
}
.in-sign-title {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: var(--color-dark);
}
.block-input {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
}
.block-input label {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #8c8c8c;
    margin-bottom: 5px;
}
.block-input input {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-dark);
    padding: 0 15px;
    background: #f2f2f2;
    border-radius: 20px;
    height: 60px;
    border: none;
    font-family: var(--font-main);
    outline: none;
}
.block-input input::placeholder {
    color: var(--color-gray);
    font-family: var(--font-main);
}
.in-sign .btn {
    margin-top: 20px;
    text-transform: uppercase;
}
.btn {
    width: 100%;
    height: 60px;
    background-color: var(--color-ligth-green);
    border-radius: 20px;
    border: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    color: var(--color-dark);
    cursor: pointer;
}
.btn:hover,
.btn:focus {
    background-color: var(--color-green);
    color: #fff;
    transition: 0.2s ease 0.2s;
}
.title {
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    color: var(--color-dark);
}
.main-wrapper {
    overflow-x: hidden;
}
.header {
    background-color: #fff;
    border: 1px solid #f5f5f5;
    height: 78px;
    display: flex;
    align-items: center;
}
.header .container {
    width: 100%;
}
.container {
    padding: 0 50px;
}
.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 60px;
    color: #999;
}
.header-date {
    font-weight: 500;
    font-size: 20px;
    line-height: 130%;
    color: var(--color-dark);
}
.main {
    padding-top: 20px;
    padding-bottom: 50px;
}
.dishes {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -10px 0;
}
.dish {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
    margin: 10px;
    flex: 1 1 30%;
}
.dish-head {
    display: flex;
    align-items: center;
}
.dish-icon {
    margin-right: 15px;
}
.icon-circle {
    background: #fafafa;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.dish-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    color: var(--color-dark);
}
.dish-cooking {
    display: flex;
    margin-top: 30px;
}
.dish-time {
    color: var(--color-orange);
}
.dish-count {
    color: var(--color-green);
    margin-left: 15px;
}
.dish-body {
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.dish-edit {
    margin-right: 15px;
}
.dish-desc {
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    color: var(--color-gray);
}
.dish .btn {
    margin-top: 15px;
}
.br-block {
    width: fit-content;
    background: #fafafa;
    border-radius: 16px;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
}
